--- 
vendor: "ESRI"
id: "2"
title: "S_Beskyttelseszone_300m_Vandtilladelse_Buffer"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  VANDINDVINDER: 
    type: "string"
    esriLength: 37
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  ANLAEGSID: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  BORING_DGU_NR_: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  VANDTYPE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  OBJEKTTYPE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  ANLAEGSART: 
    type: "string"
    esriLength: 37
    esriType: "esriFieldTypeString"
  KMD_SAGNR_: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  BEMAERKNINGER: 
    type: "string"
    esriLength: 42
    esriType: "esriFieldTypeString"
  REVIDERET_AF: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  REVIDERET_DATO: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  XUTM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  YUTM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"